Subject: One more on TZVP

From: [email-masked]
Date: Thu, 09 Aug 2001 11:27:12 -0700 (MST)

I forgot to ask one other question.  I have been doing calculations on NOx 
species adsorbed onto copper sites using the TZVP basis set.  Was this the most 
efficient basis set to use with copper?  I've been getting good results with 
it, but am skeptical about using TZVP.  Was I right in choosing TZVP for 
copper?  Any feedback will be greatly appreciated.  Thank you.

********************************************************************************
Benjamin J. Moritz				Work: 480-965-8509
College of Engineering and Applied Sciences	Mailto:[email-masked]
Dept. of Chemical & Materials Engineering
PO Box 876006
Tempe, AZ
85287-6006
********************************************************************************

Powered by Compu-Global-Hyper-Meganet